Add dss.1 and dss.1.html to .gitignore.